# TravelRuleLegalPersonNameIdentifier

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**legalPersonName** | **string** | Name by which the legal person is known. The value must be encrypted. | [optional] [default to undefined]|
|**legalPersonNameIdentifierType** | **string** | Specifies the type of name for a legal person. Acceptable values are: - \&#39;REGISTERED\&#39;: The official registered name. - \&#39;TRADE\&#39;: A trading name or DBA (Doing Business As) name. - \&#39;OTHER\&#39;: Any other type of name. The value must be encrypted. | [optional] [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
